[
{
    blockid=control;
    /*custom=com.netscape.management.msgserv.ControlReplications;*/
    localvar={
	  .headers="\u689d\u76ee";
	  .headers.text="\u8def\u5f91";
	  .headers="\u9078\u9805";
	  .control.checkgroup="\u6838\u53d6\u7fa4\u7d44\uff1a ";
	  .control.sendsys="\u50b3\u9001\u65e5\u671f\uff1a ";
	  .control.version="\u7248\u672c\uff1a ";
      .control.checkgroup.items = ["\u5ffd\u7565","\u5411\u7ba1\u7406\u54e1\u50b3\u9001\u90f5\u4ef6","\u57f7\u884c\u52d5\u4f5c","\u5efa\u7acb\u65e5\u8a8c\u689d\u76ee"];
      .conn.title=[titled,"\u63a7\u5236\u6587\u7ae0\u8655\u7406"];
      .master.title="\u555f\u7528\u6b64\u4f3a\u670d\u5668\u5be6\u4f8b\u4f5c\u70ba\u526f\u672c";
      .master.hostname="\u4e3b\u8981\u4e3b\u6a5f\u540d\u7a31\uff1a ";
    },
    content=
    [
      {
	    ctrl=pane;
        border=$.conn.title;
	    layout=[ybox];
	    content=
	    [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* checkgroup name label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.checkgroup;
                id=connhost;
                label=hostname;
              }, /* checkgroup name label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* checkgroup choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* checkgroup choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* sendsys label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.sendsys;
                id=connhost;
                label=hostname;
              }, /* sendsys label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* sendsys choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* sendsys choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* version label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.version;
                id=connhost;
                label=hostname;
              }, /* version label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* version choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* versionchoice */
            ]
          }
        ]
      }, /* End Control Article Pane */
      {
        ctrl=togglepane;
        text=$.master.title;
        content =
        [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              {
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.master.hostname;
                id=masterhost;
                label=masterhost;
              },
              {
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              {
                ctrl=text;
                aligny=0.5;
                alignh=right;
                label=masterhost;
                val=$.service.nntp.network.domain;
              }
            ]
          }
        ]
      }
	]
}
]

